## node-bytes 0.2.1

=== debian/changelog ===
node-bytes (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #727833)

 -- Jérémy Lal <kapouer@melix.org>  Sun, 27 Oct 2013 15:44:30 +0100
