=== debian/control ===
Source: node-bytes
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.4
Homepage: https://github.com/visionmedia/bytes.js
Vcs-Git: git://anonscm.debian.org/collab-maint/node-bytes.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-bytes.git

Package: node-bytes
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Byte string parser and formatter - Node.js module
 This module parses strings representing an amount of bytes, like
 1kb, 2mb, 1gb; and inversely converts positive integers to a readable
 format representing an amount of bytes.
 It is useful for parsing or writing log files.
 .
 Node.js is an event-based server-side javascript engine.
