## node-bytes 1.0.0

=== debian/changelog ===
node-bytes (1.0.0-1) unstable; urgency=medium

  * Imported Upstream version 1.0.0
  * Standards-Version 3.9.5

 -- Jérémy Lal <kapouer@melix.org>  Sat, 14 Jun 2014 21:22:45 +0200
