=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper (>= 8.0.0)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/visionmedia/bytes.js
 Vcs-Git: git://anonscm.debian.org/collab-maint/node-bytes.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-bytes.git
