## node-bytes 2.1.0

=== debian/changelog ===
node-bytes (2.1.0-1) unstable; urgency=medium

  * Imported Upstream version 2.1.0
  * Add new copyright holder
  * Run tests
  * Standards-Version 3.9.6

 -- Jérémy Lal <kapouer@melix.org>  Mon, 26 Oct 2015 18:28:13 +0100
