=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
  debhelper (>= 8.0.0)
+ , mocha
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/visionmedia/bytes.js
 Vcs-Git: git://anonscm.debian.org/collab-maint/node-bytes.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-bytes.git
