=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,5 @@
 %:
 	dh $@
 
-override_dh_auto_build:
 override_dh_auto_test:
-
+	mocha
