## node-bytes 2.4.0

=== debian/changelog ===
node-bytes (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.4.0
  * Standards-Version 3.9.8
  * Debhelper compat 9
  * Move repo from collab-maint to pkg-javascript

 -- Paolo Greppi <paolo.greppi@libpf.com>  Fri, 23 Dec 2016 15:30:57 +0100
