=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
- debhelper (>= 8.0.0)
+ debhelper (>= 9.0.0)
  , mocha
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/visionmedia/bytes.js
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-bytes.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-bytes.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-bytes.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-bytes.git
 
 Package: node-bytes
 Architecture: all
