## node-bytes 3.0.0

=== debian/changelog ===
node-bytes (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Bump Standards-Version
  * Fix 2 lintian warnings

 -- Paolo Greppi <paolo.greppi@libpf.com>  Tue, 31 Oct 2017 15:47:08 +0100
