=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: node-bytes
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
@@ -8,7 +8,7 @@
  , mocha
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/visionmedia/bytes.js
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-bytes.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-bytes.git
