=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 	dh $@
 
 override_dh_auto_test:
-	mocha
+	mocha -R spec
