## node-bytes 3.1.0

=== debian/changelog ===
node-bytes (3.1.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-bytes: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 12 Oct 2021 10:01:05 +0200

node-bytes (3.1.0-1) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 3.1.0

 -- Xavier Guimard <yadd@debian.org>  Mon, 27 Apr 2020 15:14:23 +0200
