=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-bytes-$1.tar.gz/ \
https://github.com/visionmedia/bytes.js/tags .*/archive/.*/v?([\d\.]+).tar.gz
