## node-bytes 3.1.2

=== debian/changelog ===
node-bytes (3.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.1.2

 -- Israel Galadima <izzygaladima@gmail.com>  Fri, 08 Apr 2022 14:24:53 +0000
