=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-bytes-$1/ \
https://github.com/visionmedia/bytes.js/tags .*/archive/.*/v?([\d\.]+).tar.gz
